	table {
	    margin: auto;
	}
	
	.header {
	    width: 100%;
	    position: fixed;
	    top: 0;
	    left: 0;
	    z-index: 999;
	    background: url(../img/nav_bg.png) repeat;
	    overflow: visible;
	}
	
	.center {
	    max-width: 1200px;
	    height: auto;
	    margin: 0 auto;
	    overflow: hidden;
	}
	
	.header .center {
	    overflow: visible;
	    padding: 20px 0 0;
	    padding-right: 84px;
	    position: relative;
	}
	
	.logo {
	    width: 195px;
	    height: 53px;
	    display: block;
	    float: left;
	}
	
	#fullpage {
	    margin-top: 45px;
	}
	
	.head_ewm {
	    width: 84px;
	    height: auto;
	    position: absolute;
	    top: 20px;
	    right: 0;
	}
	
	.ewm_li {
	    width: 32px;
	    height: 32px;
	    padding: 10.5px 0;
	    margin-left: 8px;
	    position: relative;
	    float: left;
	    cursor: pointer;
	}
	
	.weibo {
	    width: 32px;
	    height: 32px;
	}
	
	.erweima_box {
	    width: 108px;
	    height: 108px;
	    overflow: visible;
	    position: absolute;
	    top: 74px;
	    left: 50%;
	    margin-left: -61px;
	    background: #fff;
	    padding: 7px;
	    display: none;
	}
	
	.erweima_box:after {
	    content: '';
	    display: block;
	    width: 0;
	    height: 0;
	    border: 10px solid;
	    border-color: transparent transparent #fff transparent;
	    position: absolute;
	    top: -20px;
	    left: 50%;
	    margin-left: -10px;
	    z-index: 9;
	}
	
	.ewm_li:hover .erweima_box {
	    display: block;
	}
	
	.nav_list {
	    width: auto;
	    height: auto;
      padding-left: 250px;
	}
	
	.nav_list li {
	    width: auto;
	    height: auto;
	    float: left;
	    margin: 0 25px;
	    position: relative;
	}
	
	.nav_list li .nav_a {
	    height: 54px;
	    line-height: 54px;
	    font-size: 16px;
	    color: #fff;
	    padding-bottom: 20px;
	}
	
	.nav_list li:last-child {
	    margin-right: 0;
	}
	
	.nav_list li:first-child {
	    margin-left: 0;
	}
	/* 下拉菜单 */
	
	.nav_pop {
      width: 550px;
	    height: auto;
	    padding: 13px 0;
	    position: absolute;
	    left: 50%;
	    transform: translate(-50%, 0);
	    text-align: center;
	    display: none;
	}
	
	.nav_pop:after {
	    content: '';
	    display: block;
	    width: 0;
	    height: 0;
	    border: 14px solid;
	    border-color: transparent transparent #cdd9e2 transparent;
	    position: absolute;
	    top: -28px;
	    left: 50%;
	    margin-left: -14px;
	}
	
	.pop_a {
	    width: auto;
	    height: 28px;
	    line-height: 28px;
	    font-size: 14px;
	    color: #fff;
	    display: inline-block;
	    padding: 0 18px;
	}
	
	.pop_bg {
	    width: 100%;
	    height: 54px;
	    background: rgba(0, 0, 0, 0.5);
	    position: fixed;
	    left: 0;
	    top: 94px;
	    z-index: 99;
	    display: none;
	    ;
	}
	
	.nav_list li.nav_hover:hover .nav_pop {
	    display: block;
	}
	/* 手机端导航 */
	
	.menubtn {
	    width: 32px;
	    height: 32px;
	    position: absolute;
	    top: 11px;
	    right: 10px;
	    display: block;
	    z-index: 99;
	    background: url(../img/menu.png) no-repeat;
	    background-size: 32px 64px;
	    cursor: pointer;
	    display: none;
	}
	
	.menubtn.active {
	    background-position-y: bottom;
	}
	/*第一屏*/
	
	.section {
	    overflow: hidden;
	}
	
	.section1 .swiper-container {
	    width: 100%;
	    height: 100%;
	}
	
	.section1 .swiper-slide {
	    height: 100%;
	    /* Center slide text vertically */
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-box-pack: center;
	    -ms-flex-pack: center;
	    -webkit-justify-content: center;
	    justify-content: center;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    -webkit-align-items: center;
	    align-items: center;
	}
	
	.sect1_text {
	    width: 766px;
	    height: auto;
	    display: block;
	    position: absolute;
	    opacity: 0;
	    visibility: hidden;
	    z-index: 5;
	    -webkit-transition: 1.5s all;
	    transform: scale(0.5, 0.5);
	    -webki-transform: scale(0.5, 0.5);
	}
	
	.sect1_text img {
	    width: 100%;
	    height: auto;
	}
	
	.section1 .swiper-slide-active .sect1_text {
	    opacity: 1;
	    visibility: visible;
	    transform: scale(1, 1);
	    -webki-transform: scale(1, 1);
	    transition-delay: 0.5s;
	    -webkit-transition-delay: 0.5s;
	}
	
	.top_banner .swiper-pagination-bullet {
	    width: 41px;
	    height: 3px;
	    vertical-align: top;
	    background: #fff;
	    opacity: 1;
	    cursor: pointer;
	    border-radius: 0;
	}
	
	.top_banner .swiper-container-horizontal>.swiper-pagination-bullets {
	    bottom: 50px;
	}
	
	.top_banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	    margin: 0 4.5px;
	}
	
	.top_banner .swiper-pagination-bullet-active {
	    background: #0a4975;
	}
	
	#pointer {
	    width: 24px;
	    height: 40px;
	    display: block;
	    position: absolute;
	    bottom: 120px;
	    left: 50%;
	    margin-left: -12px;
	    display: block;
	    z-index: 9;
	}
	
	#pointer img {
	    width: 24px;
	    height: 40px;
	}
	
	#fp-nav ul li a span,
	.fp-slidesNav ul li a span {
	    background: #fff;
	    width: 12px;
	    height: 12px;
	    margin: -6px 0 0 -6px;
	}
	
	#fp-nav ul li,
	.fp-slidesNav ul li {
	    height: auto;
	    overflow: hidden;
	}
	
	#fp-nav ul li a.active span,
	.fp-slidesNav ul li a.active span,
	#fp-nav ul li:hover a.active span,
	.fp-slidesNav ul li:hover a.active span {
	    width: 12px;
	    height: 30px;
	    margin: -15px 0 0 -6px;
	    -moz-border-radius: 6px;
	    /* Firefox */
	    -webkit-border-radius: 6px;
	    /* Safari 和 Chrome */
	    border-radius: 6px;
	    /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
	}
	
	#fp-nav ul li a,
	.fp-slidesNav ul li a {
	    width: 12px;
	    height: 30px;
	}
	/* 第二屏 */
	
	.probg {
	    width: 100%;
	    height: 100%;
	    overflow: hidden;
	}
	
	.swiper-container {
	    width: 100%;
	    height: 100%;
	}
	
	.swiper-slide {
	    text-align: center;
	    /* Center slide text vertically */
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-box-pack: center;
	    -ms-flex-pack: center;
	    -webkit-justify-content: center;
	    justify-content: center;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    -webkit-align-items: center;
	    align-items: center;
	}
	
	.probg .swiper-slide {
	    height: 100%;
	}
	
	.probg_text {
	    width: 80%;
	    height: auto;
	    overflow: hidden;
	    padding: 0 10%;
	}
	
	.probg_icon {
	    width: 86px;
	    height: 86px;
	    display: block;
	    margin: 0 auto;
	}
	
	.probg_tit {
	    width: 100%;
	    line-height: 60px;
	    font-size: 24px;
	    color: #fff;
	    padding-top: 20px;
	    padding-bottom: 28px;
	    position: relative;
	    text-overflow: ellipsis;
	    /*表示文本超出用省略号代替*/
	    white-space: nowrap;
	    /*表示文本不换行；*/
	    overflow: hidden;
	    /*表示超出隐藏；*/
	}
	
	.probg_tit:after {
	    content: '';
	    display: block;
	    width: 45px;
	    height: 1px;
	    background: #fff;
	    position: absolute;
	    left: 50%;
	    bottom: 0;
	    margin-left: -22.5px;
	}
	
	.probg_cont {
	    width: 100%;
	    height: 208px;
	    line-height: 26px;
	    color: #fff;
	    font-size: 14px;
	    text-align: left;
	    padding-top: 32px;
	    max-height: 208px;
	    overflow: hidden;
	}
	
	.quan {
	    width: 9px;
	    height: 9px;
	    display: inline-block;
	    vertical-align: middle;
	    margin-right: 5px;
	}
	
	.probg_more {
	    width: 194px;
	    height: auto;
	    border: 4px solid #fff;
	    margin: 5px auto 0;
	    font-size: 18px;
	    color: #fff;
	    text-align: center;
	    padding: 11px 0;
	}
	
	.jiantou {
	    width: 23px;
	    height: 19px;
	    display: inline-block;
	    vertical-align: top;
	    margin-top: 2.5px;
	    background: url(../img/jiantou.png) no-repeat;
	    background-size: 23px 38px;
	}
	
	.probg_more:hover {
	    background: #fff;
	    color: #0a4975;
	}
	
	.probg_more:hover .jiantou {
	    background-position-y: bottom;
	}
	/* 第三屏 */
	
	.technology {
	    width: 100%;
	    height: 100%;
	    background: pink;
	}
	
	.technology .swiper-slide {
	    width: 33.33%;
	    height: 33.3%;
	}
	
	.tech_box {
	    width: 100%;
	    height: 100%;
	    overflow: hidden;
	    position: relative;
	    background: green;
	}
	
	.tech_img {
	    position: absolute;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    background-size: 100% 100%;
	    background-position: center center;
	    background-repeat: no-repeat;
	    -moz-transition: all 0.7s;
	    -o-transition: all 0.7s;
	    -ms-transition: all 0.7s;
	    -webkit-transition: all 0.7s;
	    transition: all 0.7s;
	}
	
	.tech_bg {
	    width: 100%;
	    height: 100%;
	    background: rgba(0, 0, 0, 0.6);
	    position: absolute;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    z-index: 9;
	    display: none;
	}
	
	.tech_text {
	    width: 100%;
	    height: auto;
	    position: absolute;
	    top: 50%;
	    left: 0;
	    padding: 0 22%;
	    color: #fff;
	    transform: translate(-0%, -50%);
	}
	
	.tech_text h4 {
	    /* width: 56%; */
	    height: 50px;
	    line-height: 50px;
	    font-size: 20px;
	    font-weight: normal;
	    position: relative;
	    padding-bottom: 10px;
	    text-align: left;
	    opacity: 0;
	    filter: Alpha(opacity=0);
	    -moz-transition: all 0.7s;
	    -o-transition: all 0.7s;
	    -ms-transition: all 0.7s;
	    -webkit-transition: all 0.7s;
	    transition: all 0.7s;
	    -moz-transform: translateY(-10px);
	    -o-transform: translateY(-10px);
	    -ms-transform: translateY(-10px);
	    -webkit-transform: translateY(-10px);
	    transform: translateY(-10px);
	    text-overflow: ellipsis;
	    /*表示文本超出用省略号代替*/
	    white-space: nowrap;
	    /*表示文本不换行；*/
	    overflow: hidden;
	    /*表示超出隐藏；*/
	}
	
	.tech_text h4:after {
	    content: '';
	    display: block;
	    width: 64px;
	    height: 4px;
	    background: #fff;
	    position: absolute;
	    bottom: 0;
	    left: 0;
	}
	
	.tech_text p {
	    /* font-size: 22px;
	    line-height: 32px; */
	    text-align: left;
	    /* padding-top: 20px; */
	    opacity: 0;
	    -moz-transition: all 0.7s;
	    -o-transition: all 0.7s;
	    -ms-transition: all 0.7s;
	    -webkit-transition: all 0.7s;
	    transition: all 0.7s;
	    -moz-transform: translateY(20px);
	    -o-transform: translateY(20px);
	    -ms-transform: translateY(20px);
	    -webkit-transform: translateY(20px);
	    transform: translateY(20px);
	    overflow: hidden;
	    text-overflow: ellipsis;
	    display: -webkit-box;
	    -webkit-line-clamp: 2;
	    -webkit-box-orient: vertical;
	}
	
	.tech_box:hover .tech_bg {
	    display: block;
	}
	
	.tech_box:hover .tech_img {
	    -moz-transform: scale(1.07);
	    -o-transform: scale(1.07);
	    -ms-transform: scale(1.07);
	    -webkit-transform: scale(1.07);
	    transform: scale(1.07);
	}
	
	.tech_box:hover .tech_text h4,
	.tech_box:hover .tech_text p {
	    opacity: 1;
	    filter: Alpha(opacity=100);
	    -moz-transform: translateY(0);
	    -o-transform: translateY(0);
	    -ms-transform: translateY(0);
	    -webkit-transform: translateY(0);
	    transform: translateY(0);
	}
	/* 底部 */
	
	.foot_center {
	    max-width: 1340px;
	    height: auto;
	    overflow: hidden;
	    margin: 0 auto;
	    width: 100%;
	}
	
	.foot_logo {
	    width: 372px;
	    height: 99px;
	    float: left;
	    margin-top: 65px;
	}
	
	.foot_cont {
	    max-width: 910px;
	    height: 362px;
	    overflow: hidden;
	    float: right;
	    border-left: 1px solid #ddd;
	    padding-left: 5%;
	    width: 63%;
	    padding-top: 20px;
	}
	
	.foot_top {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	}
	
	.foot_text {
	    width: auto;
	    height: auto;
	    overflow: hidden;
	    float: left;
	}
	
	.fttext_h4 {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    font-size: 30px;
	    line-height: 50px;
	    color: #000;
	    font-weight: normal;
	}
	
	.foot_box {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    padding-bottom: 40px;
	}
	
	.foot_box p {
	    line-height: 24px;
	    font-size: 16px;
	    padding: 6px 0;
	    padding-left: 32px;
	    position: relative;
	    display: block;
	}
	
	.foot_box p.ft_box_mar {
	    margin-bottom: 15px;
	}
	
	.ft_box_icon {
	    width: 20px;
	    height: 20px;
	    display: block;
	    position: absolute;
	    top: 8px;
	    left: 0;
	}
	
	.ft_box_tel {
	    font-size: 36px;
	    color: #0a4975;
	    word-break: break-all;
	}
	
	.ewm_tit {
	    width: 100%;
	    line-height: 24px;
	    color: #000;
	    font-size: 12px;
	    padding-top: 10px;
	    text-align: center;
	}
	
	.foot_ewm {
	    width: auto;
	    height: auto;
	    overflow: hidden;
	    float: right;
	    padding-top: 70px;
	}
	
	.ewm_box {
	    width: auto;
	    height: auto;
	    overflow: hidden;
	    float: left;
	    width: 170px;
	}
	
	.ewm_img {
	    width: 107px;
	    height: 107px;
	    display: block;
	    padding: 5px;
	    background: #fff;
	    margin: 5px auto;
	    box-shadow: -5px 0 5px rgba(200, 200, 200, 0.3), /*左边阴影*/
	    5px 0 5px rgba(200, 200, 200, 0.3), /*右边阴影*/
	    0 -5px 5px rgba(200, 200, 200, 0.3), /*顶部阴影*/
	    0 5px 5px rgba(200, 200, 200, 0.3);
	    /*底边阴影*/
	}
	
	.foot_copy {
	    width: 83%;
	    height: auto;
	    line-height: 24px;
	    font-size: 16px;
	    color: #ddd;
	    border-top: 1px solid #ddd;
	}
	/* 产品 */
	
	.wrap {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    margin-top: 40px;
	}
	
	.pro_ban {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    text-align: center;
	}
	
	.pro_tit_bor {
	    width: 100%;
	    height: auto;
	    border-bottom: 1px solid #e9e9e9;
	    position: relative;
	    z-index: 9;
	}
	
	.pro_tit {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    padding-top: 50px;
	}
	
	.pro_tit_h4 {
	    width: 100%;
	    height: auto;
	    line-height: 52px;
	    overflow: hidden;
	    font-size: 34px;
	    color: #474747;
	    font-weight: normal;
	    text-align: center;
	}
	
	.pro_tit_span {
	    width: 100%;
	    height: auto;
	    line-height: 44px;
	    font-size: 36px;
	    color: #333;
	    text-align: center;
	    display: block;
	    font-family: "Arial";
	    overflow: hidden;
	}
	
	.pro_tit_list {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    text-align: center;
	    margin-top: 35px;
	}
	
	.pro_tit_a {
	    width: auto;
	    height: 36px;
	    line-height: 36px;
	    padding-bottom: 15px;
	    position: relative;
	    display: inline-block;
	    margin: 0 20px;
	}
	
	.pro_tit_a.active:after {
	    content: '';
	    display: block;
	    width: 82px;
	    height: 3px;
	    background: #0a4975;
	    position: absolute;
	    bottom: 0;
	    left: 50%;
	    margin-left: -41px;
	}
	
	.pro_tit_a.active:before {
	    content: '';
	    display: block;
	    width: 0;
	    height: 0;
	    border: 7px solid;
	    border-color: transparent transparent #0a4975 transparent;
	    position: absolute;
	    bottom: 2px;
	    left: 50%;
	    margin-left: -7px;
	}
	
	.pro_list {
	    width: 102%;
	    height: auto;
	    overflow: hidden;
	    margin-left: -1%;
	    padding-top: 25px;
	    text-align: center;
	}
	
	.pro_list li {
	    width: 30.33%;
	    height: auto;
	    overflow: hidden;
	    margin: 20px 1% 0;
	    float: left;
	    display: inline-block;
	}
	
	.pro_a {
	    width: auto;
	    height: auto;
	    margin: 5px;
	    box-shadow: -5px 0 5px rgba(200, 200, 200, 0.3), /*左边阴影*/
	    5px 0 5px rgba(200, 200, 200, 0.3), /*右边阴影*/
	    0 -5px 5px rgba(200, 200, 200, 0.3), /*顶部阴影*/
	    0 5px 5px rgba(200, 200, 200, 0.3);
	    /*底边阴影*/
	}
	
	.pro_span {
	    width: 100%;
	    line-height: 24px;
	    position: relative;
	    background: #006aa6;
	    display: none;
	    text-align: center;
	    padding: 4px 0;
	    color: #fff;
	}
	
	.pro_cont {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    padding: 10px 5% 0;
	    background: #fff;
	    position: relative;
	    z-index: 9;
	}
	
	.pro_cont h4 {
	    width: 100%;
	    height: 36px;
	    line-height: 36px;
	    font-size: 18px;
	    color: #474747;
	    padding: 8px 0;
	    text-overflow: ellipsis;
	    /*表示文本超出用省略号代替*/
	    white-space: nowrap;
	    /*表示文本不换行；*/
	    overflow: hidden;
	    /*表示超出隐藏；*/
	}
	
	.pro_cont p {
	    width: 100%;
	    height: 48px;
	    line-height: 24px;
	    font-size: 12px;
	    color: #707070;
	    margin-bottom: 18px;
	    display: block;
	    text-align: left;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    display: -webkit-box;
	    -webkit-line-clamp: 2;
	    -webkit-box-orient: vertical;
	}
	
	.pro_list li:hover .pro_cont {
	    margin-top: -32px;
	}
	
	.pro_list li:hover .pro_span {
	    display: block;
	}
	
	.pro_more {
	    width: 201px;
	    height: 54px;
	    line-height: 54px;
	    font-size: 18px;
	    color: #333;
	    margin: 30px auto 50px;
	    text-align: center;
	}
	
	.pro_morebtn {
	    width: 201px;
	    height: 24px;
	    line-height: 24px;
	    font-size: 18px;
	    color: #fff;
	    background: #0a4975;
	    cursor: pointer;
	    text-align: center;
	    padding: 15px 0;
	}
	
	.footer {
	    width: 100%;
	    height: auto;
	    background: #0a4975;
	}
	
	.foot_cent {
	    max-width: 1700px;
	    font-size: 12px;
	    color: #fff;
	    margin: 0 auto;
	    position: relative;
	}
	
	.foot_overflow {
	    width: 100%;
	    height: auto;
	    line-height: 24px;
	    overflow: hidden;
	    padding: 20px 0;
	}
	
	.foot_copyright {
	    width: auto;
	    height: auto;
	    float: left;
	    display: block;
	}
	
	.foot_shidu {
	    width: auto;
	    height: auto;
	    overflow: hidden;
	    float: left;
	    display: block;
	    margin-left: 2%;
	}
	
	.foot_erweima {
	    width: auto;
	    height: auto;
	    float: right;
	    padding-right: 114px;
	}
	
	.foot_weibo,
	.foot_wechat {
	    width: 37px;
	    height: 37px;
	    position: absolute;
	    top: 13.5px;
	    cursor: pointer;
	    z-index: 9;
	}
	
	.foot_weibo {
	    right: 0;
	}
	
	.foot_wechat {
	    right: 57px;
	}
	
	.weiboimg {
	    width: 37px;
	    height: 37px;
	    overflow: hidden;
	}
	
	.weibo_box {
	    width: 108px;
	    height: 108px;
	    overflow: visible;
	    position: absolute;
	    bottom: 50px;
	    left: 50%;
	    margin-left: -61px;
	    background: #fff;
	    padding: 7px;
	    display: none;
	}
	
	.weibo_box:after {
	    content: '';
	    display: block;
	    width: 0;
	    height: 0;
	    border: 10px solid;
	    border-color: #fff transparent transparent transparent;
	    position: absolute;
	    bottom: -20px;
	    left: 50%;
	    margin-left: -10px;
	    z-index: 9;
	}
	
	.foot_ewmbox:hover .weibo_box {
	    display: block;
	}
	/* 产品详情页 */
	
	.pro_detail_bg {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    background: #fff;
	}
	
	.detail_tit {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    padding: 50px 0 20px;
	    border-bottom: 1px dashed #666;
	}
	
	.detail_tit_h4 {
	    width: 100%;
	    height: auto;
	    line-height: 40px;
	    font-size: 28px;
	    color: #333;
	    display: block;
	    text-align: center;
	    font-weight: normal;
	}
	
	.detail_h5 {
	    width: 100%;
	    height: auto;
	    line-height: 36px;
	    font-size: 18px;
	    color: #424242;
	    padding: 15px 0 10px;
	    text-align: center;
	    text-align: center;
	    font-weight: normal;
	}
	
	.detail_box {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    line-height: 26px;
	    font-size: 14px;
	    color: #424242;
	    border-bottom: 1px dashed #99a0ab;
	    padding-bottom: 40px;
	}
	
	.pro_detail_img {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    padding: 35px 0;
	    text-align: center;
	}
	
	.pro_nextprev {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    padding: 20px 0 45px;
	}
	
	.pro_btn {
	    width: 50%;
	    height: 30px;
	    line-height: 30px;
	    font-size: 14px;
	    color: #424242;
	    position: relative;
	}
	
	.pro_next {
	    float: right;
	    text-align: right;
	}
	
	.pro_prev {
	    float: left;
	    text-align: left;
	}
	
	.btn_icon {
	    width: 30px;
	    height: 30px;
	    display: block;
	    position: absolute;
	    top: 0;
	    background-size: 30px 60px;
	}
	
	.pro_next .btn_icon {
	    right: 0;
	    background: url(../img/pro_next.png) no-repeat;
	}
	
	.pro_prev .btn_icon {
	    left: 0;
	    background: url(../img/pro_prev.png) no-repeat;
	}
	
	.pro_next .btn_icon.active {
	    background-position-y: bottom;
	}
	
	.pro_prev .btn_icon.active {
	    background-position-y: bottom;
	}
	
	.pro_btn div {
	    width: auto;
	    height: 30px;
	    position: relative;
	    text-overflow: ellipsis;
	    /*表示文本超出用省略号代替*/
	    white-space: nowrap;
	    /*表示文本不换行；*/
	    overflow: hidden;
	    /*表示超出隐藏；*/
	}
	
	.pro_next div {
	    padding-right: 45px;
	}
	
	.pro_prev div {
	    padding-left: 45px;
	}
	
	.pro_prev div:after {
	    content: '';
	    display: block;
	    width: 3px;
	    height: 3px;
	    background: #fff;
	    border-radius: 50%;
	    overflow: hidden;
	    position: absolute;
	    top: 50%;
	    left: 38px;
	    margin-top: -1.5px;
	}
	
	.pro_next div:after {
	    content: '';
	    display: block;
	    width: 3px;
	    height: 3px;
	    background: #fff;
	    border-radius: 50%;
	    overflow: hidden;
	    position: absolute;
	    top: 50%;
	    right: 38px;
	    margin-top: -1.5px;
	}
	/* 产品样本共享 */
	
	.share_list {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    padding-top: 30px;
	}
	
	.share_list li {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	}
	
	.share_a {
	    width: auto;
	    height: auto;
	    overflow: hidden;
	    border-bottom: 1px dashed #e2e2e2;
	    padding: 10px 0;
	    padding-left: 130px;
	    position: relative;
	    min-height: 150px;
	}
	
	.share_img {
	    width: 110px;
	    height: 150px;
	    display: block;
	    position: absolute;
	    top: 10px;
	    left: 0;
	    overflow: hidden;
	}
	
	.share_img img {
	    transition: transform 1s;
	}
	
	.share_cont {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	}
	
	.share_tit {
	    width: 100%;
	    height: auto;
	    line-height: 30px;
	    font-size: 18px;
	    overflow: hidden;
	    padding: 5px 0 0;
	}
	
	.share_icon {
	    width: 69px;
	    height: 30px;
	    display: block;
	    background: url(../img/share_icon.png) no-repeat;
	    background-size: 69px 60px;
	    margin-top: 10px;
	}
	
	.share_list li:hover .share_icon {
	    background-position-y: bottom;
	}
	
	.share_list li:hover .share_tit {
	    color: #0a4975;
	}
	
	.share_list li:hover .share_img img {
	    transform: scale(1.05, 1.05);
	}
	
	.detail_one_img {
	    float: left;
	    margin-right: 40px;
	    margin-bottom: 20px;
	    width: 46.75%;
	    max-width: 555px;
	}
	
	.detail_one_imgrt {
	    float: right;
	    margin-left: 40px;
	    margin-top: 20px;
	    width: 46.75%;
	    max-width: 526px;
	}
	
	.detail_two_h4 {
	    width: 440px;
	    height: 40px;
	    line-height: 40px;
	    padding: 20px 0;
	    background: url(../img/detail_two_tit.png) no-repeat;
	    text-align: center;
	    color: #fff;
	    margin: 0 auto;
	    background-size: contain;
	    font-size: 28px;
	}
	
	.detail_list {
	    width: 107%;
	    height: auto;
	    overflow: hidden;
	    margin-left: -3.5%;
	    padding: 20px 0;
	}
	
	.detail_two_bor {
	    overflow: hidden;
	    position: relative;
	    background: url(../img/detail_two_bor.png) no-repeat;
	    float: left;
	    width: 18%;
	    margin: 0 3.5%;
	    background-size: cover;
	}
	
	.detail_two_img {
	    width: auto;
	    height: auto;
	    overflow: hidden;
	    display: block;
	    margin: 14px;
	    -moz-border-radius: 50%;
	    /* Firefox */
	    -webkit-border-radius: 50%;
	    /* Safari 和 Chrome */
	    border-radius: 50%;
	    /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
	}
	
	.detail_two_bgbor {
	    max-width: 1200px;
	    height: auto;
	    width: 100%;
	    background: url(../img/detail_two_bgbor.png) no-repeat;
	    background-size: 100% 100%;
	}
	
	.two_pad {
	    padding: 70px 80px 70px 40px;
	    width: auto;
	    height: auto;
	}
	/* 关于我们 */
	
	.abo_wrap {
	    width: 100%;
	    height: auto;
	    margin-top: 42px;
	}
	
	.abo_posi {
	    position: relative;
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	}
	
	.abo_lt {
	    width: 50.625%;
	    height: 892px;
	    display: block;
	    position: relative;
	    float: left;
	}
	
	.abo_ltimg {
	    width: 64%;
	    height: auto;
	    max-width: 621px;
	    position: absolute;
	    top: 50%;
	    right: 0;
	    transform: translate(0%, -50%);
	}
	
	.abo_rt {
	    width: 49.375%;
	    height: 892px;
	    display: block;
	    float: right;
	    background: #0a4975;
	    position: relative;
	}
	
	.abo_rtcont {
	    width: 62%;
	    height: 598px;
	    overflow: hidden;
	    position: absolute;
	    top: 50%;
	    left: 0;
	    margin-top: -299px;
	    background: #fff;
	}
	
	.abo_rt_text {
	    width: auto;
	    height: auto;
	    overflow: hidden;
	    padding: 25px 30px;
	}
	
	.abo_rt_sroll {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	}
	
	.abo_rt_box {
	    width: 100%;
	    height: 530px;
	    overflow-y: scroll;
	    padding-right: 20px;
	    color: #707070;
	    font-size: 14px;
	    line-height: 25px;
	}
	
	.abo_rt_box h4 {
	    height: auto;
	    line-height: 45px;
	    font-size: 36px;
	    color: #424242;
	    font-weight: normal;
	}
	
	.abo_rt_pad {
	    padding: 5px 0;
	}
	
	.abo_tit {
	    width: 100%;
	    height: auto;
	    position: absolute;
	    top: 5%;
	    left: 0;
	    z-index: 9;
	}
	
	.abo_tit h4 {
	    width: 100%;
	    height: auto;
	    line-height: 40px;
	    font-size: 18px;
	    text-align: center;
	    font-weight: normal;
	    color: #fff;
	}
	
	.abo_tit span {
	    width: 100%;
	    height: 28px;
	    line-height: 28px;
	    font-size: 22px;
	    color: #fff;
	    display: block;
	    text-align: center;
	    font-family: "times new roman";
	}
	
	.honor_warp {
	    width: 100%;
	    height: 775px;
	    overflow: hidden;
	    padding-top: 115px;
	}
	/* 企业动态 */
	
	.news_wrap {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    padding-bottom: 50px;
	}
	
	.news_list {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	}
	
	.news_list li {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    padding: 36px 0;
	    border-bottom: 1px solid #fff;
	}
	
	.news_a {
	    width: auto;
	    height: 236px;
	    display: block;
	    position: relative;
	    padding-left: 390px;
	}
	
	.news_img {
	    width: 343px;
	    height: 236px;
	    display: block;
	    position: absolute;
	    top: 0;
	    left: 0;
	}
	
	.news_img img {
	    transition: transform 1s;
	}
	
	.news_img:hover img {
	    transform: scale(1.05, 1.05);
	}
	
	.news_cont {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    padding: 23px 0;
	}
	
	.news_text {
	    width: 65%;
	    height: auto;
	    overflow: hidden;
	    float: left;
	    padding-top: 35px;
	}
	
	.news_text h4 {
	    width: 100%;
	    height: 32px;
	    line-height: 32px;
	    overflow: hidden;
	    font-size: 16px;
	    color: #333;
	    font-weight: normal;
	    text-overflow: ellipsis;
	    /*表示文本超出用省略号代替*/
	    white-space: nowrap;
	    /*表示文本不换行；*/
	    overflow: hidden;
	    /*表示超出隐藏；*/
	}
	
	.news_text p {
	    width: 100%;
	    height: 48px;
	    line-height: 24px;
	    font-size: 12px;
	    color: #707070;
	    padding-top: 10px;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    display: -webkit-box;
	    -webkit-line-clamp: 2;
	    -webkit-box-orient: vertical;
	}
	
	.news_look {
	    width: 105px;
	    height: 36px;
	    line-height: 36px;
	    color: #fff;
	    display: block;
	    background: #707070;
	    text-align: center;
	    margin-top: 25px;
	    -moz-border-radius: 18px;
	    /* Firefox */
	    -webkit-border-radius: 18px;
	    /* Safari 和 Chrome */
	    border-radius: 18px;
	    /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
	}
	
	.news_data {
	    width: 29%;
	    height: auto;
	    padding: 25px 0;
	    overflow: hidden;
	    float: right;
	    border-left: 1px solid #e2e2e2;
	}
	
	.news_data h4 {
	    font-size: 98px;
	    font-family: "times new roman";
	    text-align: center;
	    display: block;
	    font-weight: normal;
	    color: #707070;
	    width: 100%;
	    height: 100px;
	    line-height: 100px;
	    overflow: hidden;
	}
	
	.news_data span {
	    width: 100%;
	    height: auto;
	    line-height: 40px;
	    font-size: 30px;
	    font-family: arial;
	    color: #707070;
	    display: block;
	    text-align: center;
	}
	
	.news_list li:hover {
	    border-bottom: 1px solid #0a4975;
	}
	
	.news_list li:hover .news_text h4,
	.news_list li:hover .news_text p {
	    color: #0a4975;
	}
	
	.news_list li:hover .news_look {
	    background: #0a4975;
	}
	
	.news_list li:hover .news_data h4,
	.news_list li:hover .news_data span {
	    color: #0a4975;
	}
	/* 分页 */
	
	.page_list {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    text-align: center;
	    padding-top: 15px;
	}
	
	.page_list a,
	.page_list span {
	    color: #707070;
	    font-size: 16px;
	    font-family: arial;
	    display: inline-block;
	    padding: 0 14px;
	    height: 32px;
	    line-height: 32px;
	    border: 1px solid #c7c7c7;
	    margin-bottom: 5px;
	}
	
	.page_list span.curent {
	    color: #fff;
	    background: #0a4975;
	    border: 1px solid #0a4975;
	}
	/* 人才招聘 */
	
	.job_wrap {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	}
	
	.resour_wrap {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    padding-bottom: 45px;
	}
	
	.resour_list {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    padding-top: 50px;
	}
	
	.resour_list li {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    margin-bottom: 20px;
	}
	
	.resour_tit {
	    width: auto;
	    height: 56px;
	    padding: 0 20px;
	    background: #f1f1f1;
	    position: relative;
	    padding-right: 180px;
	    cursor: pointer;
	}
	
	.resour_span {
	    width: auto;
	    height: 56px;
	    line-height: 56px;
	    font-size: 18px;
	    color: #333;
	    position: relative;
	    padding-left: 30px;
	    overflow: hidden;
	    white-space: nowrap;
	    text-overflow: ellipsis;
	}
	
	.resour_span:after {
	    content: '';
	    display: block;
	    width: 22px;
	    height: 24px;
	    background: url(../img/job_icon.png) no-repeat;
	    background-size: 22px 48px;
	    position: absolute;
	    top: 50%;
	    left: 0;
	    margin-top: -12px;
	}
	
	.resour_time {
	    width: 0px;
	    height: 56px;
	    line-height: 56px;
	    font-size: 14px;
	    color: #333;
	    position: absolute;
	    top: 0;
	    right: 20px;
	    text-align: right;
	    padding-right: 30px;
	}
	
	.resour_time:after {
	    content: '';
	    display: block;
	    width: 12px;
	    height: 7px;
	    background: url(../img/sanjiao.png) no-repeat;
	    background-size: 12px 14px;
	    position: absolute;
	    top: 50%;
	    right: 0;
	    margin-top: -3.5px;
	    cursor: pointer;
	}
	
	.resour_cont {
	    width: auto;
	    height: auto;
	    overflow: hidden;
	    background: #fff;
	    padding: 20px;
	    margin: 5px;
	    margin-top: 0;
	    display: none;
	    box-shadow: -5px 0 5px rgba(0, 0, 0, 0.2), /*左边阴影*/
	    5px 0 5px rgba(0, 0, 0, 0.2), /*右边阴影*/
	    0 -0px 0px rgba(0, 0, 0, 0.2), /*顶部阴影*/
	    0 5px 5px rgba(0, 0, 0, 0.2);
	    /*底边阴影*/
	}
	
	.resour_h4 {
	    width: 100%;
	    height: auto;
	    line-height: 24px;
	    font-size: 16px;
	    color: #333;
	    font-weight: normal;
	}
	
	.resour_p {
	    width: 100%;
	    height: auto;
	    line-height: 24px;
	    font-size: 14px;
	    color: #666;
	}
	
	.email {
	    width: 100%;
	    height: auto;
	    line-height: 36px;
	    font-size: 18px;
	    color: #0053a5;
	    display: block;
	}
	
	.resour_list li.active .resour_cont {
	    display: block;
	}
	
	.resour_list li.active .resour_time:after {
	    background-position-y: bottom;
	}
	
	.job_more {
	    width: 201px;
	    height: auto;
	    margin: 0 auto;
	}
	
	.contact_wrap {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    padding: 120px 0 146px;
	}
	
	.cont_tit {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	}
	
	.cont_tit h4 {
	    width: 100%;
	    height: auto;
	    line-height: 36px;
	    font-size: 18px;
	    text-align: center;
	    font-weight: normal;
	    color: #0a4975;
	}
	
	.cont_tit span {
	    width: 100%;
	    height: 28px;
	    line-height: 28px;
	    font-size: 22px;
	    color: #424242;
	    display: block;
	    text-align: center;
	    font-family: "times new roman";
	}
	
	.cont_box {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    padding-top: 40px;
	}
	
	.cont_lt {
	    max-width: 612px;
	    width: 43%;
	    height: 519px;
	    overflow: hidden;
	    background: url(../img/cont_ltbg.jpg) top center no-repeat;
	    float: left;
	    padding: 0 4%;
	}
	
	.cont_rt {
	    max-width: 588px;
	    width: 49%;
	    height: 519px;
	    overflow: hidden;
	    float: right;
	}
	
	#map {
	    width: 100%;
	    height: 519px;
	    overflow: hidden;
	}
	
	#map img {
	    max-width: none;
	}
	
	#map .BMap_bubble_title {
	    white-space: normal !important;
	}
	
	.cont_list {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	}
	
	.cont_list li {
	    width: auto;
	    min-height: 60px;
	    height: auto;
	    overflow: hidden;
	    position: relative;
	    padding: 20px 0;
	    padding-left: 80px;
	}
	
	.cont_icon {
	    width: 60px;
	    height: 60px;
	    display: block;
	    position: absolute;
	    top: 20px;
	    left: 0;
	}
	
	.cont_p {
	    width: 100%;
	    height: auto;
	    line-height: 30px;
	    font-size: 16px;
	    color: #fff;
	    padding: 15px 0;
	}
	
	.honor_cont {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	    padding-top: 30px;
	}
	
	.honor_cont .swiper-container {
	    padding-bottom: 70px;
	}
	
	.honor_li {
	    width: 100%;
	    height: auto;
	    background: url(../img/white.png) repeat;
	    overflow: hidden;
	    position: relative;
	}
	
	.honor_bor {
	    width: auto;
	    height: auto;
	    padding: 10px;
	    border: 1px solid rgba(255, 255, 255, 0.6);
	    position: relative;
	    overflow: hidden;
	}
	
	.bor_topleft,
	.bor_topright,
	.bor_rightbottom,
	.bor_leftbottom {
	    width: 17px;
	    height: 17px;
	    position: absolute;
	    display: block;
	    z-index: 5;
	}
	
	.bor_topleft {
	    top: -1.5px;
	    left: -1.5px;
	    background: url(../img/bor_topleft.png) no-repeat;
	}
	
	.bor_topright {
	    top: -1.5px;
	    right: -1.5px;
	    background: url(../img/bor_topright.png) no-repeat;
	}
	
	.bor_rightbottom {
	    right: -1.5px;
	    bottom: -1.5px;
	    background: url(../img/bor_rightbottom.png) no-repeat;
	}
	
	.bor_leftbottom {
	    left: -1.5px;
	    bottom: -1.5px;
	    background: url(../img/bor_leftbottom.png) no-repeat;
	}
	
	.honor_box {
	    width: 270px;
	    height: 372px;
	    overflow: hidden;
	    text-align: center;
	    padding: 22px 30px;
	    margin: 0 auto;
	    border: 1px solid rgba(255, 255, 255, 0.6);
	}
	
	.honor_box img {
	    max-height: 100%;
	}
	
	.honor_cont .swiper-pagination-bullet {
	    width: 41px;
	    height: 3px;
	    background: #fff;
	    opacity: 1;
	    border-radius: 0;
	}
	
	.honor_cont .swiper-pagination-bullet-active {
	    background: #0a4975;
	}
	
	.honor_box img {
	    transition: transform 1s;
	}
	
	.honor_li:hover .honor_box img {
	    transform: scale(1.05, 1.05);
	}
	
	#jianjie,
	#honor,
	#contact {
	    margin-top: -94px;
	    padding-top: 94px;
	    position: relative;
	}
	
	#honor {
	    z-index: 3;
	}
	/* 投递简历 弹出 */
	
	.zhpin_box {
	    max-width: 500px;
	    width: 80%;
	    height: auto;
	    padding: 60px 0;
	    background: url(../img/nav_bg.png) repeat;
	    position: fixed;
	    top: 50%;
	    left: 50%;
	    transform: translate(-50%, -50%);
	    z-index: 99;
	    display: none;
	}
	
	.zhpin_box p {
	    width: 96%;
	    height: auto;
	    line-height: 24px;
	    font-size: 16px;
	    color: #ffff;
	    text-align: center;
	    padding: 0 2%;
	}
	
	.zhpin_close {
	    width: 40px;
	    height: 40px;
	    line-height: 40px;
	    display: block;
	    position: absolute;
	    top: 5px;
	    right: 5px;
	    text-align: center;
	    cursor: pointer;
	    color: #fff;
	    font-size: 30px;
	}
	
	.honor_opac {
	    width: 90%;
	    height: 100%;
	    background: rgba(10, 73, 117, 0.6);
	    position: absolute;
	    top: 0;
	    left: 0;
	    padding: 0 5%;
	    display: none;
	    z-index: 9;
	}
	
	.honor_opac_p {
	    width: 100%;
	    height: auto;
	    line-height: 30px;
	    font-size: 18px;
	    color: #fff;
	    text-align: center;
	    position: absolute;
	    top: 50%;
	    left: 0;
	    transform: translateY(-50%);
	}
	
	.honor_li:hover .honor_opac {
	    display: block;
	}
	
	.pagelist ul {
	    text-align: center;
	    margin: 20px 0;
	}
	
	.pagelist li {
	    display: inline-block;
	    margin: 0 2px;
	}
	
	.pagelist li a {
	    color: #666;
	    display: inline-block;
	    border: 1px solid #ddd;
	    padding: 6px 15px;
	}
	
	.pagelist li a:hover {
	    border-color: #1184DA;
	    background: #1184DA;
	    color: #fff;
	}
	
	.pagelist li.active a {
	    border-color: #1184DA;
	    background: #1184DA;
	    color: #fff;
	}
	
	.pro_img img {
	    width: 361px;
	    height: 361px;
	}
	
	.logo img {
	    width: 300px;
	}
	/*   后期添加  */
	
	.hq {
	    margin-left: 6%;
	    border-bottom: 1px dashed #118dc9;
	    padding: 3% 0 3% 0;
	}
	
	.hq li {
	    background-color: none;
	}
	
	.hq li span {
	    color: #0066cc;
	}
	
	.hq li a {
	    display: inline;
	}
	
	.hq li a img {
	    padding-left: 3%;
	}